@import url(https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans+Mono|Droid+Sans);

/*----------------------------------------------------------------------------
Container
----------------------------------------------------------------------------*/
.container_20 {width:1000px;}
/*.container_20_top {width:1000px; height:255px;}
*/.container_20_top {width:1000px; height:216px;}

.container_20_center {width:1000px;}
.container_20_bottom {width:1000px; vertical-align:bottom;}

/*----------------------------------------------------------------------------
Hintergrund Body
----------------------------------------------------------------------------*/
html, body {margin:0; padding:0; font-size:13px; color:#333333; font-family:'Droid Sans', sans-serif; font-style:normal;}
.body_hg {background:#ffffff;}
.body_hg_top {background:#000000 url(header/header_2020.jpg) center top no-repeat; min-width:1024px;}
.body_hg_bottom {min-width:1024px; background:#0a0a0a url(header/body_hg_bottom.png) repeat-x center top;}

/*----------------------------------------------------------------------------
Shop Body
----------------------------------------------------------------------------*/
.leftBox {float:left; width:230px; padding:20px 0 15px 0; margin:0 10px 0 10px;}
.centerBox {float:left; width:730px; padding:20px 0 15px 0; margin:0 10px 0 10px; text-align:left;}
.leftFooterBanner, .centerFooterBanner, .rightFooterBanner {text-align:center;}

#leftBox_div {position:fixed; width:230px;}

/*----------------------------------------------------------------------------
Header
----------------------------------------------------------------------------*/
.NavigationsleisteHeader {font-size:11px; text-align:left; line-height:25px;}
.NavigationsleisteHeader, .NavigationsleisteHeader a, .NavigationsleisteHeader a:hover {color:#999999;}
.NavigationsleisteHeaderCombo {font-size:11px; text-align:left; line-height:25px;}
.NavigationsleisteHeaderCombo, .NavigationsleisteHeaderCombo a, .NavigationsleisteHeaderCombo a:hover {color:#999999;}

.FahrzeugauswahlHeaderHg {height:58px; width:980px; padding:0; margin:0 10px 0 10px;}
.FahrzeugauswahlHeader {float:left; margin: 0 0 0 22px;}
.FahrzeugauswahlHeaderText {float:left; padding:14px 0 0 0;  margin:0 6px 0 32px; width: 19%; white-space: nowrap; overflow: hidden;}
.FahrzeugauswahlHeaderText, .FahrzeugauswahlHeaderText a, .FahrzeugauswahlHeaderText a:hover {color:#ffffff; font-size:22px; font-family:'Yanone Kaffeesatz', sans-serif; text-transform:uppercase; text-align:left;}

.HeaderCats {float:left; width:210px; padding:16px 0 0 0; margin:0 0 0 34px;}

.ContentHeader {height:158px;}
.LogoHeader {float:left; width:280px; height:158px;}
.RightHeader {float:left; width:558px; padding:0; height:auto;margin-top: 35px;}

.header_country {float: right;margin-top: 22px;padding: 0 12px; color: #fff; min-width:200px; }

.header_country_form {float: left; padding: 0 5px;line-height: 22px;}
.header_country_form select{
	-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
  width: 100px;}
	
.header_country_form select {
  border: none;
  background-color:transparent;
	color: #fff;
	cursor: pointer;
	outline: none;
	text-decoration: underline;
	text-decoration-style: dotted;
}
.header_country_form option {background: #fff; color: #333;}

.header_country_form select::-ms-expand{
  display:none;
}

.lt-ie10 .header_country_form select {
    background-image: none;
}

.header_country_flag {float: right;line-height: 22px;}

.SearchHeader {height:35px; padding:0 0 10px 0; width:410px;}
.SearchHeaderButton {width:40px;}
.SearchHeaderInput {width:370px; padding:5px 0 0 0; height:30px;}
.SearchHeaderInput input {line-height:25px; width:295px;}

.WarenkorbHeader { padding:0; float:right;}
.WarenkorbHeaderText {float:right; font-weight:normal; text-align:right; line-height:30px;}
.WarenkorbHeaderText, .WarenkorbHeaderText a, .WarenkorbHeaderText a:hover {color:#ffffff;} 
.WarenkorbHeaderText1 {font-weight:normal; text-align:right; line-height:20px;}
.WarenkorbHeaderText1, .WarenkorbHeaderText1 a, .WarenkorbHeaderText1 a:hover {color:#ffffff;}

.WarenkorbHeaderButton {float:left; width:45px; padding:0 0 0 55px;}

.BreadcrumbHeader {width: 150px;text-align: right;text-transform: uppercase;padding: 0;float: left;line-height: 20px;}
.BreadcrumbHeader, .BreadcrumbHeader a, .BreadcrumbHeader a:hover {color:#fff; font-weight:normal;}
.BreadcrumbHeader a.little_wk { padding-right:18px; background:url(../allgemein/little_wk.png) right center no-repeat;}

.PromoHeader {width:auto; color:#ffffff; background-color:#2B89C1; text-align:center; font-weight:normal; line-height:50px; font-size:15px; text-transform:uppercase;}
.FehlerHeader {width:auto; color:#ffffff; background-color:#FFA22C; text-align:center; font-weight:normal; line-height:50px; font-size:13px; text-transform:uppercase;}
.InformationHeader {width:auto; color:#ffffff; background-color:#FFA22C; text-align:center; font-weight:normal; line-height:50px; font-size:13px; text-transform:uppercase;}
.CookieHeader {width:auto; color:#ffffff; background-color:#000; text-align:center; font-weight:normal; line-height:40px; font-size:13px;}
.CookieHeader a{ color:#ffffff; text-decoration:underline;}
.CookieHeader img{ padding-left:20px; vertical-align:middle;}

/*----------------------------------------------------------------------------
Header neue Suche
----------------------------------------------------------------------------*/
#hea_sea_choo {}
#hea_sea_choo div { float:left;}
#hea_sea_choo input.BUTTON { float:left; width:28px; border: 1px solid #000; border-left:none;	-webkit-border-radius: 0 5px 5px 0;	border-radius: 0 5px 5px 0;}

#hea_sea_choo div select{-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
  font-size: 1em;
  width: 150px;}
	
#hea_sea_choo div select {
  border: 1px solid #000;
	border-right:none;
  padding:.2em 1.4em .3em 1em;
  background-color:#d8d8d8;
  background-image:url(../allgemein/select_arrow.png);
  background-position: right;
  background-repeat: no-repeat;
	text-align:left; 
	-webkit-border-radius: 5px 0 0 5px;
	border-radius:  5px 0 0 5px;
	height:30px;
}
#hea_sea_choo div select::-ms-expand {
  display:none;
}

.lt-ie10 #hea_sea_choo div select {
    background-image: none;
		padding:.2em 0em .3em 1em;
}

#hea_sea_choo div input{-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
  font-size: 13px;
  width: 347px;
	line-height:21px;}
	
#hea_sea_choo div input{  
	border: 1px solid #000;
	border-left:none;
	border-right:none;
  padding:.2em 1.4em .3em 1em;
  background-color:#fff;
	height:21px;
}

/*----------------------------------------------------------------------------
Header Fahrzeugauswahlfelder
----------------------------------------------------------------------------*/

.HeaderCats select{-webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
  font-size: 1em;
  width: 100%;}
	
.HeaderCats select {
  border: 1px solid #134f71;
  padding:.2em 1.4em .3em 1em;
  background-color:white;
  background-image:url(../allgemein/select_arrow.png);
  background-position: right;
  background-repeat: no-repeat;
	text-align:left; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	height:30px;
}
.HeaderCats select::-ms-expand {
  display:none;
}

.lt-ie10 .HeaderCats select {
    background-image: none;
		padding:.2em 0em .3em 1em;
}


/*----------------------------------------------------------------------------
Neuer Infobalken Header
----------------------------------------------------------------------------*/
.infobalken {width:auto; color:#333; background-color:#eee;font-weight:normal; line-height:30px; font-size:13px;}
.infobalken_1 {float:left; width: 200px; text-align: left; padding: 0 0 0 33px; margin: 0 0 0 30px; background:url(../allgemein/infobalken_1.png) no-repeat left center;}
.infobalken_2 {float:left; text-align: left; padding: 0 0 0 32px; margin: 0 0 0 15px; background:url(../allgemein/infobalken_2.png) no-repeat left center;}
.infobalken_3 {float:right; padding: 0 30px 0 30px; background:url(../allgemein/infobalken_3.png) no-repeat left center;}
.infobalken_clock {float:right; padding: 0 30px 0 30px; background:url(../allgemein/infobalken_clock.png) no-repeat left center;}

/*----------------------------------------------------------------------------
Neuer Handlerbalken Header
----------------------------------------------------------------------------*/
.haendlerbalken {width:auto; color:#fff; background-color:#248bc1;font-weight:normal; line-height:22px; font-size:13px;}
.haendlerbalken a, .haendlerbalken a:hover{color:#fff; }
.haendler_1 {float:left; text-align: left; padding: 0 0 0 25px; margin: 0 0 0 10px; background:url(../allgemein/handler_1.jpg) no-repeat left center;}
.haendler_2 {float:left; text-align: left; padding: 0 0 0 25px; margin: 0 0 0 50px; background:url(../allgemein/handler_2.jpg) no-repeat left center;}
.haendler_3 {float:left; padding: 0 0 0 25px; margin: 0 0 0 50px; background:url(../allgemein/handler_3.jpg) no-repeat left center;}
.haendler_5 {float:left; padding: 0 0 0 25px; margin: 0 0 0 50px; background:url(../allgemein/handler_5.jpg) no-repeat left center;}
.haendler_4 {float:right; padding: 0 10px 0 25px; background:url(../allgemein/handler_4.jpg) no-repeat left center;}

/*----------------------------------------------------------------------------
Header Google div
----------------------------------------------------------------------------*/
#GTS_CONTAINER {position:fixed; bottom:100px; left:0; font-size:13px; padding:0; z-index:9999;}
.gtss-jb {box-shadow: 1px 0 4px #A2A2A2;}

/*----------------------------------------------------------------------------
Footer
----------------------------------------------------------------------------*/
.FooterHg {width:1000px;}
.FooterContent {width:200px; float:left; text-align:left; padding:0; margin:0 30px 0 20px; line-height:21px;}
.FooterContent, .FooterContent a, .FooterContent a:hover {color:#999999;}
.FooterContentLogin {width:230px; float:left; text-align:left; padding:0 0 0 20px; line-height:21px;}
.FooterContentLogin, .FooterContentLogin a, .FooterContentLogin a:hover {color:#999999;}
.FooterContent2 {width:450px; float:left; text-align:left; padding:0; margin:0 30px 0 20px; line-height:21px;}
.FooterContent2, .FooterContent2 a, .FooterContent2 a:hover {color:#999999;}
.FooterContent3 {width:950px; float:left; text-align:left; font-size:11px; padding:0; margin:0 30px 0 20px; line-height:21px;}
.FooterContent3, .FooterContent3 a, .FooterContent3 a:hover {color:#999999;}

.FooterText {background:url(header/header_sprites.png) 0 -55px; height:35px;}
.FooterText, .FooterText a, .FooterText a:hover {color:#ffffff; font-size:22px; padding:0 0 0 18px; font-family:'Yanone Kaffeesatz', sans-serif; line-height:30px;}  

.FooterLinkText, .FooterLinkText a, .FooterLinkText a:hover {color:#999999; text-transform:uppercase; font-size:13px;}

/*----------------------------------------------------------------------------
Clear Floated Elements
----------------------------------------------------------------------------*/
.clear {clear:both; display:block; width:0; height:1px; float:none; font-size:0; line-height:0; padding:0 !important; margin:0 !important;}
.clearfix:after {clear:both; content:''; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0;}
.clearfix {display:inline-block;}
* html .clearfix {height:1%;}
.clearfix {display:block;}
hr.space {background:#fff; color:#fff;}
.nowrap {white-space:nowrap;}

/*----------------------------------------------------------------------------
Seitenleiste div
----------------------------------------------------------------------------*/
#seitenleiste {position:fixed; right:0px; top:295px; z-index:9999; width:160px; height:100px; overflow:hidden;}

#seitenleiste .mail {position:relative; right:-110px; -webkit-transition:all 400ms linear; -moz-transition:all 400ms linear; -ms-transition:all 400ms linear; -o-transition:all 400ms linear; transition:all 400ms linear;}
#seitenleiste .mail:hover {right:0px;}
#seitenleiste .mail .img {height:50px; width:60px; overflow:hidden; float:left;}
#seitenleiste .mail .text  {float:left;}
#seitenleiste .mail .text, #seitenleiste .mail .text a, #seitenleiste .mail .text a:hover {font-weight:normal; font-size:15px; color:#ffffff;} 
#seitenleiste .mail .content {margin:0; padding:0; width:100%; height:50px; line-height:50px; overflow:hidden; text-align:left; background:url(header/seitenleiste_mail.png) top right no-repeat;}

#seitenleiste .phone {position:relative; right:-110px; -webkit-transition:all 400ms linear; -moz-transition:all 400ms linear; -ms-transition:all 400ms linear; -o-transition:all 400ms linear; transition:all 400ms linear;}
#seitenleiste .phone:hover {right:0px;}
#seitenleiste .phone .img {height:50px; width:60px; overflow:hidden; float:left;}
#seitenleiste .phone .text  {float:left;}
#seitenleiste .phone .text, #seitenleiste .phone .text a, #seitenleiste .phone .text a:hover {font-weight:normal; font-size:15px; color:#ffffff;} 
#seitenleiste .phone .content {margin:0; padding:0; width:100%; height:50px; line-height:50px; overflow:hidden; text-align:left; background:url(header/seitenleiste_tel.png) top right no-repeat;}

/*----------------------------------------------------------------------------
Footer MwSt div
----------------------------------------------------------------------------*/
#mwst_div {position:fixed; bottom:-3px; right:-5px; font-size:13px; padding:10px 20px 10px 20px; background:url(header/header_sprites.png) -50px -0px; border-top-left-radius:5px; z-index:9999;}
#mwst_div, #mwst_div a, #mwst_div a:hover {color:#ffffff;}

/*----------------------------------------------------------------------------
Tabellen und Listen
----------------------------------------------------------------------------*/
td {vertical-align:top;}

/*----------------------------------------------------------------------------
Trenner
----------------------------------------------------------------------------*/
.spacer_height70 {height:70px; clear:both; overflow:hidden;}
.spacer_height50 {height:50px; clear:both; overflow:hidden;}
.spacer_height40 {height:40px; clear:both; overflow:hidden;}
.spacer_height38 {height:38px; clear:both; overflow:hidden;}
.spacer_height30 {height:30px; clear:both; overflow:hidden;}
.spacer_height20 {height:20px; clear:both; overflow:hidden;}
.spacer_height15 {height:15px; clear:both; overflow:hidden;}
.spacer_height10 {height:10px; clear:both; overflow:hidden;}
.spacer_height5 {height:5px; clear:both; overflow:hidden;}
.spacer_height4 {height:4px; clear:both; overflow:hidden;}
.spacer_height1 {height:1px; clear:both; overflow:hidden;}

.trenner {border-bottom:1px solid #cccccc;}

/*----------------------------------------------------------------------------
Schrift
----------------------------------------------------------------------------*/
a {color:#333333; text-decoration:none;}
a:hover {color:#2c89be; text-decoration:underline;}

.Text8 {font-size:8px;}
.Text9 {font-size:9px;}
.Text10, .Text10Fett, .Text10Color, .Text10ColorFett, .Text10White {font-size:10px;}
.Text11, .Text11Fett, .Text11Color, .Text11ColorFett {font-size:11px;}
.Text12, .Text12Fett, .Text12Color, .Text12ColorFett {font-size:12px; line-height:1.7;}
.Text13, .Text13Fett, .Text13Color, .Text13ColorFett {font-size:13px;}
.Text14, .Text14Fett, .Text14Color, .Text14ColorFett {font-size:14px; line-height:1.7;}
.Text16, .Text16Fett, .Text16Color, .Text16ColorFett {font-size:16px; line-height:1.7;}
.Text18, .Text18Fett, .Text18Color, .Text18ColorFett {font-size:18px; line-height:1.7;}
.Text20, .Text20Fett, .Text20Color, .Text20ColorFett {font-size:20px; line-height:1.7;}
.Text26, .Text26Fett, .Text26Color, .Text26ColorFett {font-size:26px; line-height:1.7;}

.Text10Fett, .Text10ColorFett, .Text11Fett, .Text11ColorFett, .Text12Fett, .Text12ColorFett, .Text13Fett, .Text13ColorFett, .Text14Fett, .Text14ColorFett, .Text16Fett, .Text16ColorFett, .Text18Fett, .Text18ColorFett, .Text20Fett, .Text20ColorFett, .Text26Fett, .Text26ColorFett {font-weight:bold;}
.Text10Color, .Text10ColorFett, .Text11Color, .Text11ColorFett, .Text12Color, .Text12ColorFett, .Text13Color, .Text13ColorFett, .Text14Color, .Text14ColorFett, .Text16Color, .Text16ColorFett, .Text18Color, .Text18ColorFett, .Text20Color, .Text20ColorFett, .Text26Color, .Text26ColorFett {color:#2c89be;}

.Text10White {color:#ffffff;}
.Text13White {font-size:15px; color:#ffffff; font-weight:normal;}
.Text13Content {font-size:13px; color:#ffffff; font-weight:normal;}
.Text13Termin {font-size:13px; border-radius:2px; background:#949494; line-height:18px;}
.Text13Termin, .Text13Termin a, .Text13Termin a:hover {color:#ffffff;}
.Text18Preis {font-size:18px; color:#ffffff; font-weight:normal;}
.SeitenTitel {background:url(header/header_sprites.png) 0 -170px;}
.SeitenTitel h1 {color:#333333; font-size:13px; font-weight:normal; padding:3px 15px 10px 28px; text-transform:uppercase; line-height:normal;} 
.Text16Fett h1 {font-size:16px; line-height:1.7;}
/*----------------------------------------------------------------------------
Infotext/Fehlertext/Warnungen
----------------------------------------------------------------------------*/
.versandlink {text-decoration:underline;}

.FehlerBox {font-size:13px; background:#ffb3b5; font-weight:bold;}
.Lagermeldung {font-size:13px; color:#cc0033;}

.remano, .remano a, .remano a:hover {font-size:9px; font-weight:normal; color:#ffffff;}
.textEdit, .textEdit a, .textEdit a:hover {font-weight:normal; font-size:13px; color:#ff0000;}

span.markProductOutOfStock {font-size:12px; font-weight:normal; color:#3B87BF;}
span.errorText, span.newItemInCart {color:#ff0000;}

/*----------------------------------------------------------------------------
Listendarstellungen
----------------------------------------------------------------------------*/
.ListeDunkel {background:#eeeeee; padding:4px;}
.ListeHell {background:#f9f9f9; padding:4px;}

.ListeDownloadDunkel {background:#eeeeee; padding:4px;}
.ListeDownloadHell {background:#ffffff; padding:4px;}

.ListexkbDunkel {background:#eeeeee; padding:10px 10px 6px 10px;}
.ListexkbHell {background:#ffffff; padding:10px 10px 6px 10px;}

.ListeAddress {padding:4px 15px 2px 15px;}
.ListeDunkelPreviews {background:#eeeeee; padding:6px 0 6px 10px; border-bottom-left-radius:5px; border-top-left-radius:5px;}
.ListeHellPreviews {background:#f9f9f9; padding:6px 0 6px 10px; border-bottom-right-radius:5px; border-top-right-radius:5px;}

.moduleRow {background-color:#ffffff; padding:5px 5px 5px 10px; border-radius:3px;}
.moduleRowOver {background-color:#2c89be; cursor:pointer; padding:5px 5px 5px 10px; border-radius:3px; color:#ffffff;}
.moduleRowSelected {background-color:#2c89be; padding:5px 5px 5px 10px; border-radius:3px; color:#ffffff;}

/*----------------------------------------------------------------------------
Formular Eingabefelder
----------------------------------------------------------------------------*/
form {display:inline;}

input {font-size:13px;}
input.text {font-size:13px; border-width:1px; border-style:solid; border-color:#cccccc; border-radius:3px; line-height:21px;}
input.button {border:none;}
input.selection {border:none;}

textarea {width:100%; font-size:13px; border-width:1px; border-style:solid; border-color:#cccccc; border-radius:3px;}

checkbox, radio, select, file, option {font-size:13px;}
.formArea {background:#eeeeee; font-size:13px; font-weight:normal; border-bottom-right-radius:5px; border-bottom-left-radius:5px; padding:10px;}
.formAreaTitle {background:#ffffff url(header/header_sprites.png) 0 -170px no-repeat; border-bottom:1px solid #cccccc; border-top:1px solid #cccccc;}
.formAreaTitle, .formAreaTitle a, .formAreaTitle a:hover {color:#333333; font-size:13px; padding:0 15px 0 28px; line-height:38px; text-transform:uppercase;}

@media screen and (max-width: 768px) {
.formAreaTitle, .formAreaTitle a, .formAreaTitle a:hover {line-height:normal; padding:12px 15px 12px 28px;}
}

@media screen and (max-width: 480px) {
input {width:auto;}
}

/*----------------------------------------------------------------------------
Allgemeines
----------------------------------------------------------------------------*/
a.ListenSplitNavigation {color:#333333;}
a.ListenSplitNavigation:hover {color:#333333; background:#81b2d1;}

img {border:0;}

.dataTableHeadingRow {background-color:#eeeeee;}
.dataTableHeadingContent {font-size:13px; color:#333333; font-weight:bold;}
.dataTableRow {background-color:#ffffff;}
.dataTableRowSelected {background-color:#2c89be;}
.dataTableRowOver {background-color:#2c89be;}
.dataTableContent {font-size:13px; color:#333333;}

.Suchergebnis {background:#EAF0F4;}

TD.Text11Module {font-size:13px; border-bottom:1px solid #cccccc;}
.Test {border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; border-left:1px solid #cccccc;}

iframe[name="google_conversion_frame"] {height:0px !important;}

.container{max-width:900px;margin:auto}.title{text-align:center;font-family:Arial;margin-top:50px;margin-bottom:50px}.cnt_accordion__item{margin-bottom:0}.cnt_accordion__item__header{background-color:#eee;border: 2px solid #ffffff;border-radius: 5px;padding:10px 15px;cursor:pointer;position:relative;color:#333;font-weight:400;font-size:14px}.cnt_accordion__item__header::before{height:10px;width:10px;content:"";position:absolute;right:15px;top:10px;transition:.5s all;transform:rotate(45deg);border-right:2px solid #333;border-bottom:2px solid #333;}.cnt_accordion__item__header.active{background-color:#2C89BE;color:#fff;transition:.4s}.cnt_accordion__item__header.active::before{transform:rotate(-135deg);top:16px;border-color: #fff;}.cnt_accordion__item__content{overflow-y:hidden;padding:15px;display:none}
/*----------------------------------------------------------------------------
Text-Ausrichtung, generelle ausrichtung, css button, abstände (modal)
----------------------------------------------------------------------------*/
.text-left {text-align: left;}
.text-right {text-align: right;}
.text-center {text-align: center;}
.pull-left {float: left;}
.pull-right {float: right;}
.p-10 {padding: 10px;} 
.btn {
    font-size: 13px;
    padding: 8px 20px;
    text-align: center;
    border: 1px solid transparent;
    border-radius: 6px;
    text-transform: uppercase;
    cursor: pointer;
}
.btn-default {
    border: 1px solid #ccc;
    background: #fff;
    color: #333;
}
.btn-primary {
    border: 1px solid #2C89BE;
    background: #2C89BE;
    color: #fff;
}
.modal label {font-weight: bold;}
.modal hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}